@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,600&subset=latin,latin-ext);

*, *:before, *:after {box-sizing:  border-box !important;}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 p{
  font-family: "Open Sans";
  font-weight: 300;
  line-height: 1.3;
  color: inherit;
}

input { text-decoration:none;}
body{ font-family: "Open Sans", sans-serif; font-weight:300; color: #757575;  background:#f2f2f2 } 

/*--------carousel arrow-------*/
.carousel-control {  
  text-shadow: 0 1px 2px rgba(0, 0, 0, .1);
  filter: alpha(opacity=50);
  opacity: .1;}

.carousel-control:hover, .carousel-control:focus {
    filter: alpha(opacity=90);
    opacity: .3;}
	
/*-------carousel arrow--------*/

.logo-img { padding: 10px; width: 180px;}

.btn{ font-size:14px; font-weight:300; margin:0 2px;}

.nav > li > a { padding: 6px 3px; }

.links ul > li { font-size:16px; list-style: inside none none !important; color:#757575}

.links ul { padding-left:0 ;  }

.title{ font-size:16px; font-weight:400;}

.border-a { border:2px #00aeef solid; width:16%; min-width:130px }

/*.ban1{ margin-top:20%; margin-left:20%}*/

.boy1{ font-size:5rem}

.boy2{ font-size:4rem}

.footer { background-color:#FFFFFF}

.grey{ background: #e5e6e9}  

.navbar-right {margin-top: 7px ; margin-right:0}

.poss-b1 { position: relative; top:200px }

.border-a{ border: 2 blue solid;}

.ebacol { text-align:center;}

/*login */
.login {   width:100%; height:100%; ;
background: url(../img/login2.jpg) no-repeat center center }

.login2 {   width:100%; height:100%;  eight:550px;
background: url(../img/login_ucretsiz.png) no-repeat center center }

.login-window { margin-top:100px; }

.hand{ cursor:pointer}

/*footer */


/* ??? */
.eba { text-align:center; margin-top:20px; border: 1px solid #CCCCCC; border-radius:18px; padding:10px;}

.eba img { width:100px;}

.son a img { width:120px; padding: 10px;} 

/*.img-b { width:100%; max-width:700px;}  bilinmez silinecek*/

.sinsec1 {  /* width:100%; height:100%; margin-top:40px ;*/
background: url(../img/sinif_sec_ilk.png) no-repeat center center; background-size: cover; }

.sinsec2 { /*  width:100%; height:100%; margin-top:40px ;*/
background: url(../img/sinif_sec_orta.png) no-repeat center center; background-size: cover; }

.box-set .sinif, .box-set2 .sinif{  border-radius: 6px;}
.box-set, .box-set2 {  color:white;}

.sinif { 	
  background: #4ac7d9; display:inline-block;
  margin: 1.858736059%;
  padding: 20px 0;
  text-align: center;
  width: 100px; height:100px;
}

.box-set a, .box-set2 a{ font-size:66px; font-weight:600; line-height:56px; color:white; text-decoration:none;
  }
    
/*neler var*/
neler { margin: 10px;} 
.neler a{border: 1px blue solid; background-color:#6391E1; padding: 15px 10px;} 
.footerson{ padding: 5px; }

/*   signup*/
.popover { width:190px;}
.input-group {margin-bottom: 15px; }
/*   signup*/


/*  ------------ 
           pricing ------------     */
.ark { padding:42px; min-width: 165px;}		
@media (max-width: 401px)  {
.ark {padding:32px; min-width: 142px; }
 }
   
		   	   
.fiyat {
	display: block;
    font-size: 24px;
    font-weight: 600;
    text-transform: uppercase;
	margin:10px 0;
	}

.ay {
    font-size: 30px;
    margin: 0 0 15px;
	font-weight: 900;
    line-height: 1.1;
}

.no-space-row { padding: 0 30px;}
sup { top: -5px; }

input[type=text], input[type=num], input[type=tel], input[type=number], input[type=password], textarea {
    color:black; font-size:16px; font-weight:500;-moz-appearance:textfield;
}

 #isexpanded{ margin-left: 15px;}
 @media (max-width: 992px)  {
#isexpanded{ margin-left: -15px;}
 }
 
.expandable {display: block; }

  #isexpanded:checked ~ .expandable {
    display: none;}
	
/*    accordion    */
[id^="accordion"] .panel-heading { padding: 0;}
[id^="accordion"] .panel-title > a{
	display: block;
	padding: 0.4em 0.6em;
    outline: none;
    font-weight:bold;
    text-decoration: none;
}

[id^="accordion"] .panel-title > a.accordion-toggle::before, [id^="accordion"]  a[data-toggle="collapse"]::before {
    content:"\e114";
    float: left;
    font-family: 'Glyphicons Halflings';
	margin-right :1em;
}
[id^="accordion"] .panel-title > a.accordion-toggle.collapsed::before, [id^="accordion"] a.collapsed[data-toggle="collapse"]::before {
    content:"\e080";
}

.son-kenar {
	border-bottom-right-radius: 5px !important;
    border-top-right-radius: 5px !important;
}

/*  ------------ 
           pricing ------------     */



/*============================================================
BACKGROUND COLORS
============================================================*/
.db-bk-color-one {background-color: #46A6F7 ;}

.db-bk-color-two {background-color:#f55039;}

.db-bk-color-three {background-color: #47887E;}

	
	/********************************/
/*       Fade Bs-carousel       */
/********************************/
.fade-carousel {
    position: relative;
    height: 550px;
}
.fade-carousel .carousel-inner .item {
    height: 550px;
}
.fade-carousel .carousel-indicators > li {
    margin: 0 2px;
    background-color: #f39c12;
    border-color: #f39c12;
    opacity: .7;
}
.fade-carousel .carousel-indicators > li.active {
  width: 10px;
  height: 10px;
  opacity: 1;
}

/********************************/
/*          Hero Headers        */
/********************************/
.hero {
    z-index: 3;
    color: #757575;
    text-align: center;
     -webkit-transform: translate3d(-50%,-50%,0);
         -moz-transform: translate3d(-50%,-50%,0);
          -ms-transform: translate3d(-50%,-50%,0);
           -o-transform: translate3d(-50%,-50%,0);
              transform: translate3d(-50%,-50%,0);
}

.hero h1 { font-size: 60px; font-weight: 300; margin: 0; padding: 0; }

.fade-carousel .carousel-inner .item .hero {
    opacity: 0;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s; 
}
.fade-carousel .carousel-inner .item.active .hero {
    opacity: 1;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s;    
}



/********************************/
/*       Slides backgrounds     */
/********************************/
.fade-carousel .slides .slide-7,
.fade-carousel .slides .slide-9,
.fade-carousel .slides .slide-1, 
.fade-carousel .slides .slide-2,
.fade-carousel .slides .slide-3, 
.fade-carousel .slides .slide-4,
.fade-carousel .slides .slide-0
 {
  height: 550px;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

.fade-carousel .slides .slide-7 {
  background-image: url(../img/banner/banDAR.jpg); 
}

.fade-carousel .slides .slide-9 {
  background-image: url(../img/banner/ban_mob.jpg); 
}
.fade-carousel .slides .slide-0 {
  background-image: url(../img/banner/ban_din.jpg); 
}
.fade-carousel .slides .slide-1 {
  background-image: url(../img/banner/ban01.jpg); 
}
.fade-carousel .slides .slide-2 {
  background-image: url(../img/banner/ban02.jpg);
}
.fade-carousel .slides .slide-3 {
  background-image: url(../img/banner/ban03.jpg);
}

.fade-carousel .slides .slide-4 {
  background-image: url(../img/banner/ban04.jpg);
}

/********************************/
/*    footer socila media       */
/********************************/



/********************************/
/*    kar efekti               */
/********************************/

.contenedor{
  position:relative;
  width:100%;
  background:#0C0C0C;
  overflow:hidden;
}

.snowflakes{
  position:absolute;
  width:100%;
  height:100%;
  margin:0px 0px;
  overflow:hidden;
}

.snowflake {
  width:7px;
  height:7px;
  border-radius:100%;
  background:white;
  }
.snowflake:nth-child(10), .snowflake:nth-child(11), .snowflake:nth-child(12),.snowflake:nth-child(13),.snowflake:nth-child(14){
  width:12px;
  height:12px;
  background:rgba(255,255,255,.5);
  border-radius:100%;
  }
.snowflake:nth-child(15), .snowflake:nth-child(16), .snowflake:nth-child(17),.snowflake:nth-child(18),.snowflake:nth-child(19),.snowflake:nth-child(20),.snowflake:nth-child(21){
  width:3px;
  height:3px;
  background:rgba(255,255,255,.7);
  border-radius:100%;
  }

@keyframes snowflakes-fall{0%{top:3px}100%{top:630px}}
@keyframes snowflakes-shake{
  0%{transform:translateX(0px)}
  50%{transform:translateX(80px)}
  100%{transform:translateX(0px)}}
.snowflake{position:absolute;top:-3%;z-index:9999;
  animation-name:snowflakes-fall,snowflakes-shake;
  animation-duration:7s,3s;
  animation-timing-function:linear,ease-in-out;
  animation-iteration-count:infinite,infinite;
  animation-play-state:running,running}
.snowflake:nth-of-type(0){left:1%;animation-delay:0s,0s}
.snowflake:nth-of-type(1){left:10%;animation-delay:1s,1s}
.snowflake:nth-of-type(2){left:20%;animation-delay:6s,.5s}
.snowflake:nth-of-type(3){left:30%;animation-delay:4s,2s}
.snowflake:nth-of-type(4){left:40%;animation-delay:2s,2s}
.snowflake:nth-of-type(6){left:60%;animation-delay:6s,2s}
.snowflake:nth-of-type(6){left:60%;animation-delay:6s,2s}
.snowflake:nth-of-type(7){left:70%;animation-delay:2.5s,1s}
.snowflake:nth-of-type(8){left:80%;animation-delay:1s,0s}
.snowflake:nth-of-type(9){left:90%;animation-delay:3s,1.5s}
.snowflake:nth-of-type(10){left:30%;animation-delay:3s,1.5s}
.snowflake:nth-of-type(11){left:60%;animation-delay:6s,3s}
.snowflake:nth-of-type(12){left:90%;animation-delay:6s,2s}
.snowflake:nth-of-type(13){left:40%;animation-delay:2.5s,1s}
.snowflake:nth-of-type(14){left:12%;animation-delay:4s,2s}
.snowflake:nth-of-type(15){left:90%;animation-delay:3s,1.5s}
.snowflake:nth-of-type(16){left:50%;animation-delay:5s,3s}
.snowflake:nth-of-type(17){left:21%;animation-delay:3s,2s}
.snowflake:nth-of-type(18){left:80%;animation-delay:6s,2s}
.snowflake:nth-of-type(19){left:65%;animation-delay:2s,2s}
.snowflake:nth-of-type(20){left:30%;animation-delay:6s,3s}
.snowflake:nth-of-type(21){left:12%;animation-delay:1s,2s}
/********************************/
/*    kar efekti               */
/********************************/



/*=========================
  Icons
 ================= */

/* footer social icons */
ul.social-network {
	list-style: none;
	display: inline;
	margin-left:0 !important;
	padding: 0;
}
ul.social-network li {
	display: inline;
	margin: 0 5px;
}


/* footer social icons */
.social-network a.icoRss:hover {
	background-color: #F56505;
}
.social-network a.icoFacebook:hover {
	background-color:#3B5998;
}
.social-network a.icoTwitter:hover {
	background-color:#33ccff;
}
.social-network a.icoGoogle:hover {
	background-color:#BD3518;
}
.social-network a.icoYoutube:hover {
	background-color:red;
}
.social-network a.icoInstagram:hover {
	background-color:#ff69b4;
}
.social-network a.icoFacebook:hover i, .social-network a.icoTwitter:hover i, .social-network a.icoInstagram:hover i
.social-network a.icoGoogle:hover i, .social-network a.Youtube:hover i {
	color:#fff;
}
a.socialIcon:hover, .socialHoverClass {
	color:#44BCDD;
}

.social-circle li a {
	display:inline-block;
	position:relative;
	margin:0 auto 0 auto;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
	text-align:center;
	width: 30px;
	height: 30px;
	font-size:16px;
}
.social-circle li i {
	margin:0;
	line-height:30px;
	text-align: center;
}

.social-circle li a:hover i, .triggeredHover {
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-ms--transform: rotate(360deg);
	transform: rotate(360deg);
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-ms-transition: all 0.2s;
	transition: all 0.2s;
}
.social-circle i {
	color: #fff;
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-o-transition: all 0.8s;
	-ms-transition: all 0.8s;
	transition: all 0.8s;
}
.icoFacebook, .icoTwitter, .icoGoogle, .icoYoutube, .icoInstagram {
 background-color: #D3D3D3;   
}

/********************************/
/*    footer socila media       */
/********************************/



/********************************/
/*         destek               */
/********************************/
#masthead {	min-height:280px;	background-color:#000044;  	color:#aaaacc;}

#masthead h1 {	font-size: 55px;line-height: 1;}

#masthead .well {	margin-top:13%;	background-color:#111155;  	border-color:#000033;}

.icon-bar {	background-color:#fff;}

/* hide sidebar sub menus by default */
#sidebar.nav .nav {	display: none;    font-size:12px;}

/* show sub menu when parent is active */
#sidebar.nav>.active>ul {	display: block;}

@media screen and (min-width: 768px) {	#masthead h1 {	font-size: 100px;	}}

.navbar-bright {	background-color:#111155;    color:#fff;}
  
.navbar-bright a, #masthead a, #masthead .lead {  	color:#aaaacc;}

.navbar-bright li > a:hover {    background-color:#000033;}

.affix-top,.affix{	position: static;}

@media (min-width: 979px) {  #sidebar.affix-top { position: static; margin-top:30px;width:228px; }
  
  #sidebar.affix { position: fixed; top:70px; width:228px;}}

#sidebar li.active {border:0 #eee solid;border-right-width:4px;}

#sidebar li li.active {	border:0 #eee solid; border-left-width:4px;}

.sirala {  background-color:#ffc10e; border-radius: 8px; height:350px; }
.sirala_h {  max-height:350px; }

.teamviewerlogo { background-image: url(../img/tvlogo.png); background-repeat:no-repeat ; height:300px; max-width:250px; }

.tv{ background-color:white; border-radius: 8px; padding:100px 10px}
.iframedes { background-color:white; border-radius:8px; }

.icon > .image { height:60px}
.icon > .image > i { font-size: 36px !important; color:#f3791f  !important; padding:15px; }
.desicon { background-color:white; border-radius:6px; padding:10px;} 

/********************************/
/*         destek               */
/********************************/

.kutlama {
  position: absolute;
  top:80px; right:10px;  
}


/********************************/
/*      seo destekli            */
/********************************/

body{margin-top:50px;}
.glyphicon { margin-right:10px; }
/*.panel-body { padding:0px; }*/
.panel-body table tr td { padding-left: 15px }
.panel-body .table {margin-bottom: 0px; }



/********************************/
/*      seo destekli            */
/********************************/

/*      404 - 500 errorpage */         
.page404 {background: url(../img/page404.jpg) no-repeat center center; background-size: cover; 
	height: 550px;  background-position: center center;  background-repeat: no-repeat;}
.page500 {background: url(../img/page500.jpg) no-repeat center center; background-size: cover; 
	height: 550px;  background-position: center center;  background-repeat: no-repeat;}

/*     banner yazıları h p ile değişti */ 
.banP { font-size:16px}
.banP2 { font-size:32px; text-align:left}

#top-link-block.affix-top {
    position: absolute; /* allows it to "slide" up into view */
    bottom: -450px; /* negative of the offset - height of link element */
    right: 30px;  /* padding from the left side of the window */
}
#top-link-block.affix {
    position: fixed; /* keeps it on the bottom once in view */
    bottom: 100px; /* height of link element */
    right: 30px; /* padding from the left side of the window */
	z-index:300;
}

/********************************/
/*        Üyelik Başlat         */
/********************************/

.sec { background-color:white; border-radius:8px; padding:5px 5px 50px 5px;
-webkit-box-shadow: 10px 10px 6px -6px #777;
       -moz-box-shadow: 10px 10px 6px -6px #777;
            box-shadow: 10px 10px 6px -6px #777;
		transition-duration: 200ms;
  		transition-property: all;
  		transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1); }
		
.ogrc {  border:4px solid #8cc051; color:#8cc051}
.ogrcTxt {color:#8cc051}
.veli{ border:4px solid #4b89dc;}
.veliTxt{color:#4b89dc;}
.ogrtm {border:4px solid #e9573e;}
.ogrtmTxt {  color:#e9573e}

.ogrc a, .veli a, .ogrtm a { text-decoration:none;
 text-decoration-color: red;}
 
 
 .sec:hover {-webkit-box-shadow: 6px 6px 10px -10px #777;
      			 -moz-box-shadow: 6px 6px 10px -10px #777;
         			  box-shadow: 6px 6px 10px -10px #777; }



/********************************/
/*    Taptap ile okuma yazman   */
/********************************/

 .taptap_l {margin: 10% 9%;}
 .taptap_r {margin: 8% -3%;}

.taptap_bosluk { padding:3% 10%;}
.renk1 { background-color:#4fc0e8}
.renk2 { background-color:#a0d468}
.renk3 { background-color:#fa6f52}
.renk4 { background-color:#b252b4}
.renk5 { background-color:#db4453}

.beyaz { color:white;}
.font-taptap { font-size:18px; }

/********************************/
/*       Tego sayfası           */
/********************************/


/********************************/
/*    konu gösterim sayfaları   */
/********************************/
.baslik { font-size: 28px; font-weight: 600; }
/*.satinal{ background: white; border-radius: 9px }*/

.project {
    margin-bottom: 30px;
    vertical-align: top;
    /*margin-right: 30px;*/
    float: left;
}

.project figure {
    position: relative;
    display: inline-block;
    /*width: 283px;*/
    -moz-box-shadow: 0 3px 0 #e2e2e2,transparent 0 0 0;
    -webkit-box-shadow: 0 3px 0 #e2e2e2,transparent 0 0 0;
    box-shadow: 0 3px 0 #e2e2e2,transparent 0 0 0;
    -webkit-box-shadow: 0 3px 0 #e2e2e2;
    -moz-box-shadow: 0 3px 0 #e2e2e2;
    box-shadow: 0 3px 0 #e2e2e2;
}

.project figure figcaption {
    position: relative;
    z-index: 10;
    padding: 8px 18px 11px;
    background: #fff;
    -ms-transition: all .2s ease-out;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
    text-align: left;
    color: #555;
}

.project figure:hover .actions {
    opacity: 1;
}

.project figure .actions {
    display: block;
    position: absolute;
    top: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    opacity: 0;
    background-color: rgba(29,29,29,.7);
    -ms-transition: all .2s ease-out;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}

.project figure img {
    border: 0;
    /*width: 100%;*/
}
.btn-warning bnt-action {
    margin: 0% 0% auto;
}

figcaption .project-details {
    display: block;
    font-size: 16px;
    line-height: 33px;
    color: #0093d0;
    height: 27px;
    width: 85%;
    margin-bottom: 5px;
    overflow: hidden;
}


figcaption .project-creator {
    font-size: 13px;
    color: #545454;
    display: block;
}

figcaption .project-creator {
    font-size: 13px;
    color: #545454;
    display: block;
}

.project figure .actions button {
    padding: 13px 20px;
    font-size: 16px;
    top: calc(50% - 46px);
    position: absolute;
    left: 50%;
    width: 90%;
    margin-left: -45%;
    line-height: 18px;
    letter-spacing: 1px;
}   

.ornek-nav{    
	border-color: #00b5ec;
    background-color: #00b5ec;}
.ornek-blue{background-color: #00b5ec;}

.btn-ornek{
	background: transparent;
    color: white;
    font-size: 18px;
    font-weight: 700;
}

.baslikh2 {
    font-size: 24px;
    font-weight: 300;
}


/*********** yeni login *******************/
.login-signup {
  padding: 0 0 25px;
}

.btn-success {
  background: #2ecc71;
  border-radius:9px;
  border: 2px solid #2ecc71;
  webkit-transition: all 400ms cubic-bezier(.4,0,.2,1);
  transition: all 400ms cubic-bezier(.4,0,.2,1);
}

.btn-success:hover,.btn-success:focus {
  background: rgba(26, 161, 157, 0);
  border: 2px solid #2ecc71;
  webkit-transition: all 400ms cubic-bezier(.4,0,.2,1);
  transition: all 400ms cubic-bezier(.4,0,.2,1);
  color: #2ecc71;
}

a {
  color: #23bab5;
}

ul {
  list-style-type: none;
}

article[role="login"] {
  background: #fff;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 10px rgba(0, 0, 0, 0.24);
  webkit-transition: all 400ms cubic-bezier(0.4, 0, 0.2, 1);
  transition: all 400ms cubic-bezier(0.4, 0, 0.2, 1);
  padding: 30px 50px;
  margin-bottom: 20px;
	border-radius: 9px;
}

article[role="login"] input[type="submit"] {
  padding: 10px 15px;
  font-size: 16px;
}

article[role="login"]:hover {
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
  -webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 1px 15px rgba(0, 0, 0, 0.23);
  webkit-transition: all 400ms cubic-bezier(0.4, 0, 0.2, 1);
  transition: all 400ms cubic-bezier(0.4, 0, 0.2, 1);
}

/*article[role="login"] h3 {
  font-size: 26px;
  font-weight: 300;
  color: #23bab5;
  margin-bottom: 20px;
}*/

/*article[role="login"] p {
  font-size: 16px;
  padding: 5px 15px;
}*/

.nav-tab-holder {
  padding: 0 0 0 30px;
  float: right;
}

.nav-tab-holder .nav-tabs {
  /*border:0;*/
  float: none;
  display: table;
  table-layout: fixed;
  width: 100%;
}

.nav-tab-holder .nav-tabs > li {
  margin-bottom: -3px;
  text-align: center;
  padding: 10px;
  display: table-cell;
  float: none;
	}

.nav-tab-holder .nav-tabs > li > a {
  margin: 0;
  font-size: 18px;
  font-weight: 600;
}
p.student_renk {color: #8cc051;}
p.parent_renk {color: #4b89dc;}
p.teacher_renk {color: #e9573e;}


.nav-tab-holder .nav-tabs > li.active > a, 
.nav-tabs > li.active > a:hover, 
.nav-tabs > li.active > a:focus {
	
  background-color: #fff;
  border-radius: 9px;
}


.login-signup {
  padding: 0 0 25px;
}

  .nav-tab-holder {
    float: none;
    overflow: hidden;
  }

  .nav-tabs > li > a {
    font-size: 13px;
    font-weight: 600;
    padding: 10px 5px;
    overflow: hidden;
    text-overflow: ellipsis;
  }

  .nav-tabs > li {
    width: 50%;
  }

  .nav-tabs > li.teach-tab {
    width: 33%;
  }

  .nav-tabs > li > a.sec, .nav-tabs > li > a.sec:active {
    background-color: white;
    border-radius: 8px;
    /*padding: 10px 20px;*/
    -webkit-box-shadow: 10px 10px 6px -6px #777;
    -moz-box-shadow: 10px 10px 6px -6px #777;
    box-shadow: 10px 10px 6px -6px #777;
    transition-duration: 200ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.nav-tabs > li > a.sec:hover{
	-webkit-box-shadow: 6px 6px 10px -10px #777;
      			 -moz-box-shadow: 6px 6px 10px -10px #777;
         			  box-shadow: 6px 6px 10px -10px #777; }


.nav-tabs > li > a.student,
.nav-tabs > li > a.student:active,
.nav-tabs > li > a.student:focus {
    border: 4px solid #8cc051;
}
.nav-tabs > li > a.parent,
.nav-tabs > li > a.parent:active,
.nav-tabs > li > a.parent:focus {
    border: 4px solid #4b89dc;
}
.nav-tabs > li > a.teacher,
.nav-tabs > li > a.teacher:active,
.nav-tabs > li > a.teacher:focus  {
    border: 4px solid #e9573e;
}

.nav-tabs > li.active > a.student,
.nav-tabs > li.active > a.student:hover,
.nav-tabs > li.active > a.student:focus {
     border: 4px solid #8cc051;
}
.nav-tabs > li.active > a.parent,
.nav-tabs > li.active > a.parent:hover,
.nav-tabs > li.active > a.parent:focus {
     border: 4px solid #4b89dc;
 }
.nav-tabs > li.active > a.teacher,
.nav-tabs > li.active > a.teacher:hover,
.nav-tabs > li.active > a.teacher:focus {
     border: 4px solid #e9573e;
}

/*nav zemin rengi hoverda değiştirildi*/
.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none;
  background-color: #ccc;
}

.nav-tabs > li > a, .nav-tabs > li > a:hover, .nav-tabs > li > a:active {
   border-radius: 9px;
}

.nav-tabs {
    border-bottom: none;
}	


.nav > li > a > img {
     max-width: 100%
}

.giris_yaz{font-size: 20px;} 

@media (max-width: 620px)  {
.nav_but {font-size: 14px; }  }

.block{display: block}


.nav-tabs > li.active > a.dblue,
.nav-tabs > li.active > a.dblue:hover,
.nav-tabs > li.active > a.dblue:focus {
    color: #fffaf0;
    cursor: default;
    background-color: #5cb85c;
    border: none;    

}

.icon-block { display: block; font-size: 36px;}



/************yeni login********************/

/********************************/
/*    konu gösterim sayfaları   */
/********************************/



/*       Helpers sayfası           */
.martop30 { margin-top:30px}
.martop_30{ margin-top: 8%}
.marbot0 { margin-bottom:0;}
.mb20 { margin-bottom:20px;}
.mb10 { margin-top:10px;}
.mb50 {margin-bottom: 50px }
.mt50 {margin-top: 50px }
.marleft15{ margin-left:15px;}
.marleft-15{ margin-left:-15px;}
.martop15 { margin-top:20px;}
@media (max-width: 771px)  {
.martop30 {margin-top: 0px; }  }
.beyaz-yazi { color:white}
.m30{  padding-top:30px;padding-bottom: 20px;} 
.bosluk { padding: 0 30px;}
.bosluk2 { padding:30px 0;}

.inline {display:inline-block}

/*margin h değerleri*/
.boslukh100 { height:100px;}
.boslukh50 { height:50px;}
.boslukh40 { height:40px;}
.boslukh20 { height:20px;}
.boslukh0 { height:0px;}

/********************************/
/*        Media Queries         */
/********************************/
	
	/* Small cellphones */
  @media (max-width:480px) {
 .hero h1 { font-size:30px}	     /* banner başlıkları */
 .hero h2 { font-size:24px}
 .hero h3 { font-size:18px}
 .hero h4 { font-size:13px}
 
 .hgroup1{ margin-top:0; padding-left:30%; }    /* başlık pozisyonları */
 .hgroup2{ margin-top:0; margin-left:0; }
 .hgroup3{ margin-right:0 }
 .hgroup4{ }
 
.banerpos1{ position: absolute;  top: 50%; left: 50%;}
.banerpos2{ position: absolute;  top: 50%; left: 60%;}
.banerpos3{ position: absolute;  top: 50%; left: 40%;}
.banerpos4{ position: absolute;  top: 50%; left: 60%;}
.banerpos5{ position: absolute;  top: 50%; left: 60%;}
.banerpos7{ position: absolute;  top: 50%; left: 61%;}

 .fade-carousel { height: 400px; }  			/* carousel boyları */
 .fade-carousel .carousel-inner .item {  height: 400px;}
 
.fade-carousel .slides .slide-7, 	  
.fade-carousel .slides .slide-9, 
.fade-carousel .slides .slide-0, 
.fade-carousel .slides .slide-1, 
.fade-carousel .slides .slide-2,
.fade-carousel .slides .slide-3 {height: 400px;}
.fade-carousel .slides .slide-4  {height: 500px;}			
 
 .anarestext{ font-size:20px; }

video  { width:100%; } /*video icin tel ayarı*/
 
.sinsec1 { height: 400px;}      /* sinif seç ilkokul ayarları */
.sincec { margin-left:5%; }
.ssbasl-1 { font-size:22px;}
.ssbasl-2 {font-size:16px;}
.basliksec { font-size:24px; margin-left: 40px;}
.box-set a{ font-size:30px; font-weight:600; line-height:15px; color:white; text-decoration:none;  }
 .sinif { width: 50px; height:50px;}
 
.sinsec2 { height: 400px;}      /* sinif seç ortaokul ayarları */
.sinceca { margin-left:5%; margin-top:120px; margin-bottom:40px }
.ssbasl-3 { font-size:30px;}
.ssbasl-4 {font-size:15px;}
.basliksec2 { font-size:24px; margin-left: 70px;}
.box-set2 a{ font-size:30px; font-weight:600; line-height:15px; color:white; text-decoration:none;  }
 .sinif { width: 50px; height:50px;}
 
 .kutlama { width:100px;  }
 
 .page404 {	height: 300px;}
 .page500 {	height: 300px;}
 
 .banP2 { font-size:22px}
}
	
	/* Small Devices, Tablets */
	@media (min-width: 481px) and (max-width: 768px) {
 .hero h1 { font-size:38px}	     /* banner başlıkları */
 .hero h2 { font-size:26px}
 .hero h3 { font-size:22px}
 .hero h4 { font-size:14px}
 
 .hgroup1{ margin-top:0; padding-left:0; }    /* başlık pozisyonları */
 .hgroup2{ margin-top:0; margin-left:0; }
 .hgroup3{ margin-right:0 }
 .hgroup4{ }
 
.banerpos1{ position: absolute;  top: 50%; left: 60%;}
.banerpos2{ position: absolute;  top: 50%; left: 60%;}
.banerpos3{ position: absolute;  top: 50%; left: 40%;}
.banerpos4{ position: absolute;  top: 50%; left: 60%;}
.banerpos5{ position: absolute;  top: 50%; left: 65%;}
.banerpos7{ position: absolute;  top: 50%; left: 67%;}

 .fade-carousel { height: 400px; }  			/* carousel boyları */
 .fade-carousel .carousel-inner .item {  height: 400px;}
 
.fade-carousel .slides .slide-7, 		
.fade-carousel .slides .slide-9, 	
.fade-carousel .slides .slide-0, 
.fade-carousel .slides .slide-1, 
.fade-carousel .slides .slide-2,
.fade-carousel .slides .slide-3 {height: 400px;	}		
.fade-carousel .slides .slide-4 {height: 500px;	}		

.anarestext{ font-size:20px; }

video  { width:100%; } /*video icin tel ayarı*/

.sinsec1 { height: 400px;}      /* sinif seç ilkokul ayarları */
.sincec { margin-left:5%; }
.ssbasl-1 { font-size:28px;}
.ssbasl-2 {font-size:20px;}
.basliksec { font-size:30px; margin-left: 60px; margin-top:20px;}
.box-set a{ font-size:36px; font-weight:600; line-height:18px; color:white; text-decoration:none;  }
 .sinif { width: 60px; height:60px;}
 
.sinsec2 { height: 400px;}      /* sinif seç ortaokul ayarları */
.sinceca { margin-left:5%; margin-top:0; margin-bottom:40px }
.ssbasl-3 { font-size:40px;}
.ssbasl-4 {font-size:22px;}
.basliksec2 { font-size:24px; margin-left: 25%;}
.box-set2 a{ font-size:36px; font-weight:600; line-height:18px; color:white; text-decoration:none;   }
.box-set2 {margin-left:10%; }
.sinif { width: 60px; height:60px;}

.kutlama { width:120px;  }

.page404 {	height: 400px;}
 .page500 {	height: 400px;}
 
}	
			
	/* Medium Devices, Desktops */
	@media (min-width: 769px) and (max-width: 1280px) {
 
 .hero h1 { font-size:42px}	     /* banner başlıkları */   /*-------- burası yazılacak */
 .hero h2 { font-size:32px}
 .hero h3 { font-size:26px}
 .hero h4 { font-size:16px}
 
 .hgroup1{ margin-top:0; padding-left:0; }    /* başlık pozisyonları */
 .hgroup2{ margin-top:0; padding-left:15%; }
 .hgroup3{ margin-right:0 ; padding-right:25%;}
 .hgroup4{ }
 
.banerpos1{ position: absolute;  top: 50%; left: 60%;}
.banerpos2{ position: absolute;  top: 50%; left: 60%;}
.banerpos3{ position: absolute;  top: 50%; left: 40%;}
.banerpos4{ position: absolute;  top: 50%; left: 65%;}
.banerpos5{ position: absolute;  top: 50%; left: 68%;}
.banerpos7{ position: absolute;  top: 50%; left: 65%;}

 .fade-carousel { height: 500px; }  			/* carousel boyları */
 .fade-carousel .carousel-inner .item {  height: 500px;}
 
.fade-carousel .slides .slide-7,
.fade-carousel .slides .slide-9,
.fade-carousel .slides .slide-0,  
.fade-carousel .slides .slide-1, 
.fade-carousel .slides .slide-2,
.fade-carousel .slides .slide-3, 
.fade-carousel .slides .slide-4{  height: 500px;	}	
 
 .banP { font-size:18px}

.sinsec1 { height: 500px;}      /* sinif seç ilkokul ayarları */
	
.sinsec1 { height: 500px; padding-top:30px;}      /* sinif seç ilkokul ayarları */
.sincec { margin-left:5%; margin-top:8% }
.ssbasl-1 {font-size:36px;}
.ssbasl-2 {font-size:26px;}
.basliksec { font-size:30px; margin-left: 20%; margin-top:20px;}
.box-set a{ font-size:40px; font-weight:600; line-height:40px; color:white; text-decoration:none;  }
.box-set {margin-left:10%; }
.sinif { width: 80px; height:80px;margin: 1%;}

.sinsec2 { height: 500px;}      /* sinif seç ortaokul ayarları */
.sinceca { margin-left:9%; margin-top:100px; margin-bottom:40px }
.ssbasl-3 { font-size:50px;}
.ssbasl-4 {font-size:25px;}
.basliksec2 { font-size:24px; margin-left: 28%;}
.box-set2 a{ font-size:40px; font-weight:600; line-height:40px; color:white; text-decoration:none;   }
.box-set2 {margin-left:15%; }
.sinif { width: 80px; height:80px;}

.kutlama { width:180px;  }
.page404 {height: 450px;}
.page500 {height: 450px;}
}		
		

 
 /* Large Devices, Wide Screens */
@media (min-width: 1281px) and (max-width: 1440px) {
.hero h1 { font-size:54px}	     /* banner başlıkları */   
 .hero h2 { font-size:38px}
 .hero h3 { font-size:32px}
 .hero h4 { font-size:24px}
 
 .hgroup1{ margin-top:0; padding-left:0; }    /* başlık pozisyonları */
 .hgroup2{ margin-top:0; padding-left:15%; }
 .hgroup3{ margin-right:0 ;padding-right:25%;}
 .hgroup4{ }
 
.banerpos1{ position: absolute;  top: 50%; left: 60%;}
.banerpos2{ position: absolute;  top: 50%; left: 60%;}
.banerpos3{ position: absolute;  top: 50%; left: 40%;}
.banerpos4{ position: absolute;  top: 50%; left: 65%;}
.banerpos5{ position: absolute;  top: 50%; left: 68%;}
.banerpos7{ position: absolute;  top: 50%; left: 67%;}


 .fade-carousel { height: 600px; }  			/* carousel boyları */
 .fade-carousel .carousel-inner .item {  height: 600px;}		

.fade-carousel .slides .slide-7,	
.fade-carousel .slides .slide-9,	 
.fade-carousel .slides .slide-0, 	
.fade-carousel .slides .slide-1, 
.fade-carousel .slides .slide-2,
.fade-carousel .slides .slide-3, 
.fade-carousel .slides .slide-4{  height: 600px;}	

.banP { font-size:19px}
.banP2 { font-size:40px}


.sinsec1 { height: 600px; padding-top:30px;}      /* sinif seç ilkokul ayarları */
.sincec { margin-left:9%; margin-top:100px; margin-bottom:40px }
.ssbasl-1 { font-size:48px;}
.ssbasl-2 {font-size:32px;}
.basliksec { font-size:30px; margin-left: 20%; margin-top:5%;}
.box-set a{ font-size:50px; font-weight:600; line-height:50px; color:white; text-decoration:none;  }
.box-set {margin-left:10%; }
.sinif { width: 100px; height:100px;margin: 0.7%;}

.sinsec2 { height: 600px;}      /* sinif seç ortaokul ayarları */
.sinceca { margin-left:9%; margin-top:150px; margin-bottom:40px }
.ssbasl-3 { font-size:60px;}
.ssbasl-4 {font-size:30px;}
.basliksec2 { font-size:24px; margin-left: 28%;}
.box-set2 a{ font-size:50px; font-weight:600; line-height:50px; color:white; text-decoration:none;   }
.box-set2 {margin-left:15%; }
.sinif { width: 100px; height:100px;}
	}
	
	
	 /* Large Devices, Wide Screens */
@media (min-width: 1441px)  {
.hero h1 { font-size:62px}	     /* banner başlıkları */  
 .hero h2 { font-size:48px}
 .hero h3 { font-size:38px}
 .hero h4 { font-size:30px}
 
 .hgroup1{ margin-top:0; padding-left:0; }    /* başlık pozisyonları */
 .hgroup2{ margin-top:0; padding-left:15%; }
 .hgroup3{ margin-right:0;padding-right:25%; }
 .hgroup4{ }
 
.banerpos1{ position: absolute;  top: 50%; left: 60%;}
.banerpos2{ position: absolute;  top: 50%; left: 60%;}
.banerpos3{ position: absolute;  top: 50%; left: 40%;}
.banerpos4{ position: absolute;  top: 50%; left: 65%;}
.banerpos5{ position: absolute;  top: 50%; left: 68%;}
.banerpos7{ position: absolute;  top: 50%; left: 67%;}

 .fade-carousel { height: 720px; }  			/* carousel boyları */
 .fade-carousel .carousel-inner .item {  height: 720px;}		

.fade-carousel .slides .slide-7,
.fade-carousel .slides .slide-9,	 
.fade-carousel .slides .slide-0, 	
.fade-carousel .slides .slide-1, 
.fade-carousel .slides .slide-2,
.fade-carousel .slides .slide-3, 
.fade-carousel .slides .slide-4{  height: 720px;	}	

.banP { font-size:20px}
.banP2 { font-size:54px}

.anarestext{ font-size:30px; }

.sinsec1 { height: 720px; padding-top:30px;}      /* sinif seç ilkokul ayarları */
.sincec { margin-left:5%; margin-top:8% }
.ssbasl-1 { font-size:62px;}
.ssbasl-2 {font-size:43px;}
.basliksec { font-size:30px; margin-left: 20%; margin-top:5%;}
.box-set a{ font-size:60px; font-weight:600; line-height:60px; color:white; text-decoration:none;  }
.box-set {margin-left:10%; }
.sinif { width: 120px; height:120px;margin: 0.7%;}

.sinsec2 { height: 720px;}      /* sinif seç ortaokul ayarları */
.sinceca { margin-left:12%; margin-top:200px; margin-bottom:40px }
.ssbasl-3 { font-size:70px;}
.ssbasl-4 {font-size:35px;}
.basliksec2 { font-size:24px; margin-left: 26%;}
.box-set2 a{ font-size:50px; font-weight:600; line-height:50px; color:white; text-decoration:none;   }
.box-set2 {margin-left:15%; }
.sinif { width: 100px; height:100px;}

	}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}